SDL_emscriptenframebuffer.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_emscriptenframebuffer.h:

Go to the source code of this file.

## Functions

int | Emscripten_CreateWindowFramebuffer (_THIS, SDL_Window *window, Uint32 *format, void **pixels, int *pitch)
int | Emscripten_UpdateWindowFramebuffer (_THIS, SDL_Window *window, const SDL_Rect *rects, int numrects)
void | Emscripten_DestroyWindowFramebuffer (_THIS, SDL_Window *window)

## Function Documentation

## Emscripten_CreateWindowFramebuffer()

int Emscripten_CreateWindowFramebuffer | ( | _THIS | ,
|  | SDL_Window * | window,
|  | Uint32 * | format,
|  | void ** | pixels,
|  | int * | pitch
| ) |  |

## Emscripten_DestroyWindowFramebuffer()

void Emscripten_DestroyWindowFramebuffer | ( | _THIS | ,
|  | SDL_Window * | window
| ) |  |

## Emscripten_UpdateWindowFramebuffer()

int Emscripten_UpdateWindowFramebuffer | ( | _THIS | ,
|  | SDL_Window * | window,
|  | const SDL_Rect * | rects,
|  | int | numrects
| ) |  |